@media (max-width: 1900px) {

}

@media (max-width: 1600px) {
	

}

@media (max-width: 1440px) {

	
}

@media (max-width: 1366px) {

}

@media (max-width: 1280px) {

}



@media (max-width: 1024px) { /*ipad yatay */


.nav-link {padding-left:10px;padding-right:10px;padding-top:5px;padding-bottom:5px;}
.sepet-alani {display:none;}
.ana-menu {display:none;}
.sayfa-basina-git {bottom:57px;}
.slider-alani {height: 300px;}
.drawer-hamburger {display:block;}
}

@media (max-width: 768px) { /*ipad dikey */


.site-logosu {width:100%;height:auto;}
.urun_kategorisi {width:305px;top:inherit;}
.tab-baslik {width:100%;margin-bottom:10px;}    
.footer-alani h3 {margin-top:20px;}
.footer-menu li {text-align:right;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{width:100%;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{width:100%}
}

@media (max-width: 736px) and (max-height: 414px) { /*Tüm Telefonlar YATAY*/
	

}

@media (max-width: 736px) { /*tüm telefonlar */
.logo-alani {margin-bottom:0px;text-align: center;display:block;height:60px;padding-top:3px;float:left;}
.site-logosu {    width: 35%;    margin-left: auto;    margin-right: auto;    float: none;    display: inline-block; position: relative; left:0px; right: 0px;top:10px;}
.koster-logosu {    width: 35%;    margin-left: auto;    margin-right: auto;    float: none;    display: inline-block; position: relative; left:0px; right: 0px;top:-1px;}
.alman{display:none;}
.urun_kategorisi {width:100%;}
.arama-input {width:100%;}
.arama-buton {width: 15%;}
.sepet-alani {background-size: 10%;   position: absolute; top: 55px; height: 50px; /* margin-top: 20px; */    background-position: right 15px center;padding-right: 80px; text-align:right;}
.sepet-baslik{font-size: 10px;}
.sepet-urun{font-size: 25px; font-weight: 700; color: #fff; position: relative; top: -8px; left: 60px;margin: 0;
    -webkit-text-stroke: 1px #000;}
.sepet-fiyat{font-size: 10px;}
.slide-baslik {font-size:30px;width:100%;}
.footer-logo {margin-left:auto;margin-right:auto;display:block;}
/*.footer-alani-2-sag {padding-right:90px;margin-bottom:50px;}*/
.slider-alani {width:100%;height:386px;margin-top: 40px;}
.ust-bar {height: auto;    line-height: 40px;    font-size: 14px;}
.ust-bar-menu li a {padding-left:5px;padding-right:5px;}
.ust-bar-sol {/*text-align:right; */display:none;}
#bilgi img {width:100%;height: auto;}
.drawer-hamburger {height:50px;background:#009FE3;position:absolute;top:50px;margin-left:10px;}
.menu-alani{height:60px;background-color:#fff;}
.arama-alani{position:absolute;top:65px;}
.urun_kategorisi {display:none;}
.fixed-bottom {display:block;width:100%;height:40px;background-color: #333;margin-top:40px;}
.fixed-bottom li {float:left;display:inline-block;width:25%;padding:9px;text-align:center;border-right:1px solid #666;color:#fff;}
.fixed-bottom li a {color:white;}
.header-arama{margin:0 auto;}

.anasayfa-urunler {
   margin-top: 50px; 
   border: 0px;
   background: #fff;
   border-radius: 0px;
}
.ana-urun {
	margin-top:170px;
}

/* Sabit Sosyal Medya Menüleri*/
.sabit-sosyal-ikonlar{
    display:none;
}
.media-item{
    padding: 15px;
    margin-top:2px;
    text-align: center;
}
.media-item i{
    color: #fff;
    transition: all 0.3s;
    font-size: 30px;
}
.ana-menu li.menu-item-has-children:hover .sub-menu {   line-height: 1; position: absolute;   background-color:#45B939;    width: 550px;    z-index: 99;    display: block;padding-left: 0px; }
.sub-menu li {display:block;}
.sub-menu li:hover {background-color:#141414;}
.sub-menu li a {text-transform: none;line-height: 20px;display: block; border:0px;font-size:10px;font-weight:400;}
.drawer-nav a:hover {color:#fff;}
.drawer-hamburger:hover {background-color:#009FE3;}
.drawer-nav{background: #224870;}

.swiper-container {      width: 100%;}

.swiper-pagination-bullet-active {background:#009FE3;}
.swiper-button-next,
.swiper-button-prev, 
.swiper-container-rtl .swiper-button-prev,
.swiper-container-rtl .swiper-button-next{
    fill: #009FE3;	border:#009FE3;
}
.swiper-slide {background-size:cover;}
.swiper-slide img {width:100%; height: 100%;}

.sepet-masaustu {display: none;}
.sepet-baslik {display: none;}
.ust-orta-bolum{padding-top:0px;padding-bottom:0px;}
.ust-bar{background-color: #122C34;}
.sepet-mobil{display:inline-block;}
.telefon-alani{display:block;position:absolute;top:0px;left:10px;border-left:1px solid #fff;border-right:1px solid #fff;padding-left:5px;padding-right:5px;}
.ust-bar-karsilama {border-right:1px solid #fff;padding-right:5px;}
/* .sepet-mobil {border-left:1px solid #fff;padding-left:5px;} */
.whatsapp-popup{display:none;}
.kategori-aciklama{
    /* display:none;  */
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 55px;
}
.kategori-sayfasi-sol{display:none;}

.sepet-kargo-fiyatlari{margin-bottom:30px;}
.inner img{width:100%;}
.kategori-ust-markalar{display: none;}
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{width: 49%; border: 1px solid #e5e5e5;}


.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {max-width: 100%;}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {max-width: 100%;}

.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs{width: 100%;}
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {width: 150px;}
.woocommerce #content table.cart td.actions .button, .woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button{width: 48%;float: right;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {width: 100%; text-align: center;}
.urun-kutu{width: 100%; border:  1px solid #e5e5e5;margin: auto;margin-bottom: 30px;}

.sepeti-bosalt{
background-color: #224870;
    line-height: 35px;
    font-weight: 700;
    padding-left: 15px;
    padding-right: 15px;
    color: #ffffff;
    display: inline-block;
    border: none;
    cursor: not-allowed;
    float: left;
    width: 50%;
    text-align: center;
    height: 38.53px;
    margin-bottom: 10px;
}
.woocommerce .woocommerce-breadcrumb {margin-left: 10px; margin-right: 10px;}
.woocommerce div.product {margin-left: 10px; margin-right: 10px;}

.woocommerce div.product div.images .flex-control-thumbs{margin-bottom: 10px;}

/* #menu-kategori{display: none;} */
#menu-kategori {position: absolute; top: 110px;}
.kayan-urunler {display: none;}
.drawer-hamburger-icon{}
.drawer--left.drawer-open .drawer-nav, .drawer--left .drawer-hamburger, .drawer--left.drawer-open .drawer-navbar .drawer-hamburger{}
.ustbar-kapsayici{display: none;}
.woocommerce img, .woocommerce-page img{margin: 0;}
.woocommerce .woocommerce-breadcrumb{margin-top: 50px;}
.sepet-mobil{
    position: absolute;
    top: 63px;
    left: 30px;
    display: block;
    width: 33px;
    height: 33px;
    border-radius: 100px;}
.sepet-icon-mobil{position:absolute;top:3px; left:5px;color:#fff;font-size:20px; }
.sepet-urun-sayi{    
    position: absolute;
    top: -5px;
    left: 25px;
    color: #000;
    font-size: 12px;
    display: block;
    background: #0E7CEB;
    width: 20px;
    height: 20px;
    border-radius: 100px;
    border: 2px solid #fff;
    color: #fff;
    text-align: center;}

/* Mobil cihazlarda açılır menü için stil */

  .woocommerce div.product .woocommerce-tabs ul.tabs {
    display: none;
  }
  .woocommerce div.product .woocommerce-tabs {
    display: block;
    margin-bottom: 20px;
  }
  .woocommerce div.product .woocommerce-tabs select {
    display: block;
    width: 100%;
    height: 38px;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.4;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  }
  .woocommerce div.product .woocommerce-tabs select option {
    font-size: 16px;
    line-height: 1.4;
    color: #555;
  }
  .woocommerce div.product .woocommerce-tabs .panel{
    background:#eee;
  }
.footer-hakkinda{display:none;}
#menu-kategori li ul {
    width:89%;
}
#menu-kategori ul li ul li a {
  width:100%;
}


.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    margin-bottom:10px;
}
.kutular{margin:0;}
.kutu-icerik {
    margin-bottom:20px;
}








}



@media (max-width: 736px) { /*iphone 6 plus yatay */
}

@media (max-width: 667px) { /*iphone 6 yatay */
}

@media (min-width: 415px) and (max-width: 568px) { /*iphone 5 yatay */
}

@media (min-width: 376px) and (max-width: 414px) { /*iphone 6 plus dik */
}

@media (min-width: 321px) and (max-width: 375px) { /*iphone 6 dik */
}

@media (max-width: 320px) { /*iphone 5 dik */
}


